@charset "UTF-8";

/* ***************************************************************************** */
/** -------------------------------------------------------
 ** event
 ** ------------------------------------------------------- */
.p_event01 {
  margin: 0;
}

.p_event01__contents {
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #393939;
}

.p_event01__contents-inner {
  margin-top: 10px;
}

.p_event01__block01 {
  margin-bottom: 15px;
}

.p_event01__date01 {
  justify-content: flex-start;
  margin: 0;
  font-weight: 400;
}

.p_event01__img {
  margin-bottom: 20px;
}

.p_event01__ttl01 {
  margin: 0;
  line-height: 1.75;
}

.p_event01__subttl {
  font-weight: 400;
  font-size: 1.6rem;
}

.p_event01__head, .p_event01__data {
  font-weight: 300;
}
.p_event01__head {
  min-width: 4.2em;
}

.p_event01__note {
  text-indent: -1em;
  padding-left: 1em;
}

.p_event01__link {
  display: block;
  margin: 15px 0;
}

.p_event01__link a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 40px;
  border-radius: 20px;
  background: #393939;
  color: #fff;
  text-decoration: none;
  min-width: 200px;
  max-width: 220px;
  position: relative;
}
.p_event01__link a::after {
  content: '▶';
  position: absolute;
  top: calc(50% - 0.9em);
  right: 0.5em;
  width: 1em;
  height: 1em;
}

.p_event01__link a.is-large {
  max-width: 310px;
}

.p_event01__block01-inr > div {
  width: max(200px, 40%);
  margin: 0 auto 15px;
}

.p_event01__block02 {
  margin-top: 30px;
}

.p_event01__block02-map {
  margin-top: 20px;
}

.p_event01__block03 {
  margin-top: 20px;
}

.p_event01__block03-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column-reverse;
}

.p_event01__block03-inner {
  margin-top: 20px;
}

.p_event01__block03-img {
  width: 180px;
}


@media(min-width: 768px) {
  .p_event01__contents {
    margin-top: 40px;
    padding-bottom: 40px;
  }
  .p_event01__contents {
    padding-bottom: 40px;
  }
  .p_event01__contents-inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 24px;
  }
  .p_event01__col01 {
    flex: 0 0 min(500px, 48%);
  }
  .p_event01__col02 {
    flex: 1;
    margin-left: 40px;
  }

  .p_event01__ttl01 {
    font-size: 2.4rem;
    margin-bottom: 10px;
  }
  .p_event01__subttl {
    font-size: clamp(1.5rem, 1.757813vw, 1.8rem);
  }

  .p_event01__date01 {
    font-size: clamp(1.5rem, 1.757813vw, 1.8rem);
  }

  .p_event01__txt01 {
    font-size: clamp(1.3rem, 1.5625vw, 1.6rem);
  }

  .p_event01__item {
    font-size: clamp(1.3rem, 1.5625vw, 1.6rem);
  }

  .p_event01__head, .p_event01__data {
    font-size: clamp(1.3rem, 1.5625vw, 1.6rem);
  }

  .p_event01__note {
    font-size: clamp(1.3rem, 1.464844vw, 1.6rem);
  }

  .p_event01__block01-inr {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  .p_event01__block01-inr > div {
    width: revert;
    margin: 0 auto 15px;
    flex: 0 0 33%;
  }
  .p_event01__block01-inr > p {
    flex: 1;
    margin-left: 4%;
  }

  .p_event01__block02 {
    margin-top: 60px;
  }

  .p_event01__block02-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  
  .p_event01__block02-inner {
    flex: 0 0 45%;
    margin-right: 40px;
  }
  
  .p_event01__block02-map {
    flex: 1;
    margin-top: 0;
  }
  
  .p_event01__block03 {
    margin-top: 40px;
  }
  
  .p_event01__block03-content {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
  }
  
  .p_event01__block03-inner {
    margin-right: 40px;
  }
  
  .p_event01__block03-img {
    flex: 0 0 180px;
    width: revert;
  }
}

/* ***************************************************************************** */
/** -------------------------------------------------------
 ** movie
 ** ------------------------------------------------------- */
.is-movie .p_mv03__inner02{
  height: auto;
  aspect-ratio: 750 / 840;
}
@media(min-width: 768px) {
  .is-movie .p_mv03__inner02{
    aspect-ratio: 1324 / 520;
  }
}